<template>
    <div>
        <div class="row">
            <div class="col-lg-7">
                <BotFormContent/>
            </div>
            <div class="col-lg-5">
               <BotIphoneForm/>
            </div>
        </div>
    </div>
</template>

<script>
import BotIphoneForm from "./BotIphoneForm";
import BotFormContent from "./BotFormContent";
export default {
    name: "BotForm",
    components: {BotFormContent, BotIphoneForm}
}
</script>

<style scoped>

</style>
